<component name="libraryTable">
  <library name="com.android.support:recyclerview-v7-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/b4e544c317e2abef5e9af1ab46b070b128d64553/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/b4e544c317e2abef5e9af1ab46b070b128d64553/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/recyclerview-v7/26.1.0/63d6891b399433c913fe91ce95a8456de02d367f/recyclerview-v7-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>